.prymag-purchase-form .form-main {
    background: var(--color-primary-light);
    color: #000000 !important;
}

.prymag-purchase-form .main-content-wrapper .main-content {
        background: rgb(254 205 132);
}


.check li:before {
    font-family: 'porto-icons';
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .1em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e8c5";
}

.optiontabs-container.border-color {
    border: 3px solid #FFE59D !important;
}

.optiontabs-container .tab-content .tab-content-price-text {
    background-color: #FFE59D !important;
}

/* ========================================
   MOBILE
======================================== */
@media (max-width: 767px) {

    .sub_listing_container .sub_listing_block input:checked+label {
        border: 5px solid #FFE59D;
    }


    .featured-blocks .featured,
    .featured-blocks .prymag-featured-product {
        width: 100%;
        flex: 0 0 100%;
        padding: 10px;
        background: var(--light-secondary) !important;
    }

    .featured-blocks .featured:nth-child(even),
    .featured-blocks .prymag-featured-product:nth-child(even) {
        background: var(--color-secondary-1-1) !important;
    }

    .featured-blocks .featured:nth-child(odd),
    .featured-blocks .prymag-featured-product:nth-child(odd) {
        background: var(--light-secondary) !important;
    }

    .featured-blocks.simple .featured {
        border: 1px solid var(--gray-200);
        background: none !important;
    }

    .landing-pages-featured {
        display: block;
    }

    .landing-pages-featured .featured,
    .landing-pages-featured .prymag-featured-product {
        width: 100%;
    }
}

/* ========================================
   DESKTOP
======================================== */
@media (min-width: 768px) {

    .featured-blocks .featured,
    .featured-blocks .prymag-featured-product {
        padding: 20px 100px;
    }

    .featured-blocks.simple {
        display: flex;
    }

    .featured-blocks.simple .featured {
        padding: 10px;
        flex: 1 0 50%;
    }

    .profile {
        margin-bottom: 20px;
    }

    .profile::before,
    .profile::after {
        content: "";
        display: block;
        clear: both;
    }

    .profile img,
    .profile .info {
        float: left;
    }

    .profile img {
        max-width: 20%;
    }

    .profile .info {
        max-width: 80%;
        padding-left: 20px;
    }

    .landing-pages-featured {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
    }

    .landing-pages-featured .featured,
    .landing-pages-featured .prymag-featured-product {
        flex: 1 0 30%;
    }

    .optiontabs-container .tab-content .tab-content-price {
        font-size: 1.5rem !important;
    }
}

/* ========================================
   ALL
======================================== */

#maincontent {
    margin-top: 0;
}

.featured-text {
    padding: 20px 60px;
    background: var(--color-primary-4);
    border-top: 3px solid var(--color-primary-2);
    border-bottom: 3px solid var(--color-primary-2);
    color: #ffffff;
    text-align: center;
}

.featured-text h3 {
    margin-top: 0;
    text-transform: uppercase;
    font-size: 1.5em;
}

.featured-text p {
    font-size: 0.75em;
}

.featured-blocks {
    display: flex;
    flex-wrap: wrap;
}

.featured-blocks .featured,
.featured-blocks .prymag-featured-product {
    background: var(--light-secondary);
}

.featured-blocks .featured .item-wrapper:hover,
.featured-blocks .prymag-featured-product .item-wrapper:hover {
    box-shadow: 1px 1px 15px 5px rgba(85, 42, 94, 0.5);
}

.featured-blocks .featured .image img,
.featured-blocks .prymag-featured-product .image img {
    display: block;
}

.featured-blocks .featured .title {
    margin: 0;
    background: var(--color-primary-0);
}

.featured-blocks .featured .title a {
    display: block;
    color: #ffffff;
    padding: 10px;
}

.featured-blocks .featured .description {
    font-size: 1em;
    padding: 10px;
    background: var(--gray-100);
}

.featured-blocks.alternating .featured {
    width: 100%;
}

.featured-blocks.alternating .featured:nth-child(2n) {
    background: var(--color-secondary-1-1);
}

.featured-blocks.alternating .featured .image img {
    width: 100%;
}

.featured-blocks.alternating .featured .description p {
    margin: 0;
}

.featured-blocks.checkered .featured {
    width: 50%;
}

.featured-blocks.checkered .featured:nth-child(4n + 2),
.featured-blocks.checkered .featured:nth-child(4n + 3) {
    background: var(--color-secondary-1-1);
}

.featured-blocks.simple .featured {
    border: 1px solid var(--gray-200);
    background: none;
}

.featured-blocks.simple .featured .item-wrapper {
    display: flex;
    align-items: center;
}

.featured-blocks.simple .featured .item-wrapper .image {
    min-width: 25%;
    margin-right: 10px;
}

.featured-blocks.simple .featured .item-wrapper .image img {
    margin: auto;
}

.featured-blocks.simple .featured .item-wrapper .content-wrapper {
    width: 75%;
}

.featured-blocks.simple .featured .item-wrapper .btn-link {
    display: block;
}

.check {
    list-style-type: none;
    padding-left: 10px;
}

.check li {
    margin-bottom: 5px;
}

.profile .info .name {
    font-weight: bold;
    color: var(--color-secondary-2-0);
}

.landing-pages-featured .featured,
.landing-pages-featured .prymag-featured-product {
    padding: 10px;
    border: 1px solid var(--gray-200);
    text-align: center;
    flex: 1 0 30%;
}

.landing-pages-featured .featured .image img,
.landing-pages-featured .prymag-featured-product .image img {
    max-height: 180px;
}

.landing-pages-featured .featured .title,
.landing-pages-featured .prymag-featured-product .title {
    margin: 0 0 15px 0;
    padding: 10px 0;
    background: var(--color-primary-0);
}

.landing-pages-featured .featured .title a,
.landing-pages-featured .featured .title:hover,
.landing-pages-featured .prymag-featured-product .title a {
    color: #ffffff;
}